Suport » Probleme și soluții » Probleme activare plugin

  • Salut, folosesc tema mingle-purpose si wordpress versiunea 3.2.1
    Recent am cumparat 2 pluginuri si un widget pe care nu le pot activa. Dupa instalare imi apare eroarea : pluginul nu contine un antet valid.
    Aceasta eroare apare la toate 3. Daca instalez un plugin normal de pe wordpress.org, atunci merge perfect.

    Ma putei ajuta cu un raspuns?
    multumesc

Vizualizare 4 răspunsuri - 1 la 4 (din 4 în total)
  • cei de la care ai cumparat pluginurile nu ofera suport?

    Asta sa fie singurul raspuns de pe acest site?

    Cei de la care am cumparat pluginurile, mi-au spus, dupa ce le-am cumparat normal, ca problema este din setarile temei. Pluginurile le-am cumparat de la 3 autori diferiti. Toti au avut acelasi raspuns, asta inseamna ca raspunsul ” problema este din setarile temei” este cel mai simplu si mai plauzibil raspuns al lor. Eu nu asta caut. Ok. Le-am cumparat.Nu functioneaza. Ce trebuie sa fac sa mearga, ca doar nu sunt nave cosmice!
    Are cineva idee de asa ceva? chiar si contra cost.

    Multumesc

    Pune si tu un prin screen ceva, sau macar dai un copy paste la erroare. Uite aici o explicatie, daca nu te descurci lasa o adresa de contact si te ajut. http://mysillypointofview.wordpress.com/2010/05/27/fix-the-plugin-does-not-have-a-valid-header-error/

    jojalamic, mersi frumos.

    stefan30rom@yahoo.com

    lasa-mi te rog adresa ta sa-ti pot da datelete de logare la site.Eroarea este exact ca in link-ul prezentat de tine.

    multumesc,
    stefan

Vizualizare 4 răspunsuri - 1 la 4 (din 4 în total)
  • Subiectul ‘Probleme activare plugin’ este închis pentru noi răspunsuri.